<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pizza</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,500,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/media.css">
</head>
<body>
<section class="navigation container">
    <div class="navigation__card">Navigation</div>
    <ul class="navigation__list">
        <li class="navigation__list-links"><a class = "navigation__list-links-link" href="#">Pizza delivery</a></li>
        <li class="navigation__list-links"><a class = "navigation__list-links-link" href="#">UA/UX Salads</a></li>
        <li class="navigation__list-links"><a class = "navigation__list-links-link" href="#">Desserts</a></li>
        <li class="navigation__list-links"><a class = "navigation__list-links-link" href="#">About Us</a></li>
        <li class="navigation__list-links"><a class = "navigation__list-links-link" href="#">Contacts</a></li>
    </ul>
    <div class="navigation__logo">
        <a href="#"><img src="img/pizza-logo.png" alt="logo"></a>
    </div>
    <div class="navigation__menu">
        <div class="navigation__menu-line"></div>
    </div>
</section>
<section class="header container">
    <div class="header__wrapper">
        <h2 class="header__wrapper-slogan">All we need is Love.</h2>
        <h2 class="header__wrapper-slogan">And pizza. Pizza is good</h2>
        <h4 class="header__wrapper-email"><a class="header__wrapper-email-link" href="#">www.new-pizza.com</a></h4>
    </div>
</section>
<section class="product-gallery container">
    <div class="product-gallery__wrapper">
        <div class="product-gallery__wrapper-item">Pizza Delivery</div>
        <a class="product-gallery__wrapper-link"><i class="fas fa-angle-right"></i></a>
        <div class="product-gallery__wrapper-item">UA/UX Salads</div>
        <a class="product-gallery__wrapper-link"><i class="fas fa-angle-right"></i></a>
        <div class="product-gallery__wrapper-item">Desserts</div>
        <a class="product-gallery__wrapper-link"><i class="fas fa-angle-right"></i></a>
    </div>
</section>
<section class="menu container">
    <div class="menu__header">
        <div class="menu__header-item">
            <h3 class="menu__header-item-heading">neque ero ullamcorper sed</h3>
            <h5 class="menu__header-item-subheader">Ultrices cursus sit amet placerat tortor</h5>
        </div>
        <div class="menu__header-item">
            <i class="sprite menu-icon"></i>
        </div>
    </div>
    <div class="menu__bars">
        <div class="menu__bars-bar">
            <h3 class="menu__bars-bar-title first-bar">tincidunt at Mauris</h3>
            <div class="menu__bars-bar-part pizza">
                <h4 class="menu__bars-bar-part-header">id hendrerit velit quis</h4>
                <i class="sprite bar-icon pizza-icon"></i>
            </div>
            <ul class="menu__bars-bar-list pizza">
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Lass aptent taciti</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Nec fermentum nibh</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Eu dolor accumsan pharetra</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Non duis dictum eros nec</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
            </ul>
            <div class="menu__bars-bar-part wineglass">
                <h4 class="menu__bars-bar-part-header">id dolor Pellentesque</h4>
                <i class="sprite bar-icon wineglass-icon"></i>
            </div>
            <ul class="menu__bars-bar-list">
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Lass aptent taciti</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Nec fermentum nibh</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
            </ul>
        </div>
        <div class="menu__bars-bar">
            <h3 class="menu__bars-bar-title second-bar">vestibulum augue et</h3>
            <div class="menu__bars-bar-part cap">
                <h4 class="menu__bars-bar-part-header">augue Proin eleifend</h4>
                <i class="sprite bar-icon cap-icon"></i>
            </div>
            <ul class="menu__bars-bar-list pizza">
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Lass aptent taciti</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Nec fermentum nibh</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Eu dolor accumsan pharetra</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Non duis dictum eros nec</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
            </ul>
            <div class="menu__bars-bar-part glass">
                <h4 class="menu__bars-bar-part-header">pharetra at sit amet sem</h4>
                <i class="sprite bar-icon glass-icon"></i>
            </div>
            <ul class="menu__bars-bar-list">
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Lass aptent taciti</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
                <li class="menu__bars-bar-list-item">
                    <div class="menu__bars-bar-list-item-title">
                        <h4 class="menu__bars-bar-list-item-title-name">Nec fermentum nibh</h4>
                        <span class="menu__bars-bar-list-item-title-price">&#36;1200</span>
                    </div>
                </li>
                <li class="menu__bars-bar-list-item">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</li>
            </ul>
        </div>
    </div>
</section>
<footer class="footer container">
    <div class="footer__logo"><a href="#"><img src="img/pizza-logo.png" alt="logo"></a></div>
    <div class="footer__text">
        <h4 class="footer__text-first">Best pizza from 2018 year.</h4>
        <h4 class="footer__text-second">New UA/UX salads - not boring, only fun.</h4>
    </div>
</footer>
<script src="js/script.js"></script>
</body>
</html>
